Chat now with support
Chat with Support

Metalogix StoragePoint 5.8 - Known Issues

Move-SPSite

Until further updates are tested, Metalogix does not recommend the use of Move-SPSite for any content that is externalized using RBS.

 

The workaround for moving site collections within the same web-app scoped profile is to use Move-Site, with the same parameters as Move-SPSite. This command will not work for moving site collections from one content database to another, if the content databases are covered by separate profiles.

Upgrade Support from Previous Versions of StoragePoint

While Quest supports the latest two releases of StoragePoint as well as upgrades to the current release from the last two releases, often customers find themselves upgrading from versions that are no longer supported. Below is a chart of upgrade scenarios that will work. For versions older than those listed, an interim upgrade to version 5.5 will be required.

From

To

5.1.3084.0

5.1.3305.0 thru 5.5.43472.0

5.2.3572.0 thru 5.6.354.2

5.3.6928.0 thru Current

 

Deprecated Data Types

Ntext, text, and image data types should not be used with StoragePoint as future versions of SQL server may remove them.

Related Documents